/* @override http://chopwood.efront.com.au/style.css */

*{
	padding: 0px;
	margin: 0px;
}

body{
	background: #818177;
	font-family: Clarendon, times;
	color: #D8D8CB;
		font-size: 16px;

}

.wrapper{
	width: 800px;
	position: relative;	
	padding: 40px;
}

a{
	color: #fff;
	text-decoration: none;
}

#logo{
	position: absolute;
	left: 600px;
	top:180px;
	
}

#logo img, #logo_small img{
	border: none;
}

#logo_small{
	position: absolute;
	left: 340px;
	top: 50px;
	}

#navigation{
	width: 260px;
}

#navigation ul{
	list-style-type: none;
	padding: 0px;
	border-top: 1px solid #fff;
}

#navigation ul li{
	padding: 3px 0px;
	border-bottom: 1px solid #fff;
}

#navigation ul li a{
	display: block;
}

#navigation ul li a:hover, #navigation ul li.selected a{
	color: #000;
}

#front_tag{
	position: absolute;
	top: 350px;
	width: 260px;
	font-size: 20px;
}

.main_content{
	margin-top: 50px;
	font-size: 18px;
}

ol{
	padding-left: 20px;
	
}

ol li{
	margin-bottom: 10px;
}

p{
	margin-bottom: 10px;
}

#profile{
	width: 105;
	height: 140px;
	position: absolute;
	top: 45px;
	left: 500px;
	border: 1px solid #fff;
}